Jump to content

khaos64

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

1 Neutral

About khaos64

  • Rank
    Junior Member
  1. Everything goes good for me until I go to run the Setup.exe file and I get error: This version of setup.exe is not compatible with the version of Windows you're running....check x86 or x64.... I am not sure - but I think this is because the version of Windows I am trying to install is 64bit while the winpe.wim file, I think was configured as x86, it would be nice to also include a x64 configured file with the download. And if anyone has one they can share would be great. I can't find one anywhere. I downloaded windows aik and got a 64bit of winpe.wim, which did turn out to be the issue - I have repackaged it with the original and added a .bat file I quickly put together to easily switch between 32 and 64 bit as needed. ([Hidden Content])
×
×
  • Create New...